#product_list {width:100%;float:left;clear:both;margin:0;position:relative;}
#product_list .f-wrap {float:left;width:100%;clear:both;margin:-3px 0 0 0;border:1px solid #ddd;padding:12px 12px 0 12px;background:#fff;}
#product_list .simple-prod {float:left;width:32%;margin:0 2% 25px 0;position:relative;border:1px solid #fff;border-bottom-color:#ff6600;float:left;clear:none;-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;-ms-transition:0.1s linear all;-o-transition:0.1s linear all;transition:0.1s linear all;-webkit-transition-delay: 0.2s; transition-delay: 0.2s;}
#product_list .simple-prod.first_item {clear:left;}
#product_list .simple-prod.third_item {margin-right:0;}
#product_list .simple-prod:hover {-webkit-transition-delay: 0s; transition-delay: 0s;border:1px solid #ddd;box-shadow: 1px 1px 3px #eeeeee; -moz-box-shadow: 1px 1px 3px #eeeeee; -webkit-box-shadow: 1px 1px 3px #eeeeee;}
#product_list .dif-variants {color:#F56200;}
#product_list .s-wrap {float:left;width:100%;padding:0 10px;margin-bottom:4px;height:30px;}
#product_list .status {float:left;padding:0 6px;line-height:28px;border:1px dashed #ccc;color:#fff;font-size:13px;font-family:"Open Sans",sans-serif;margin:0 4px 0 0;-webkit-transition:0.05s linear all;-moz-transition:0.05s linear all;-ms-transition:0.05s linear all;-o-transition:0.05s linear all;transition:0.05s linear all;-webkit-transition-delay: 0.2s; transition-delay: 0.2s; background:#80C74E;}
#product_list .status.gr {background:#444;color:#fff;border:1px solid #444;}
#product_list .status.oos {color:#EB0101;border-color:#fff;}
#product_list .simple-prod:hover .status.oos {background:#EB0101;border-color:#EB0101;color:#fff;-webkit-transition-delay: 0s; transition-delay: 0s;}

#product_list .new {float:left;padding:0 6px;background:#80C74E;border:1px solid #80C74E;line-height:28px;color:#fff;font-size:13px;margin:0 4px 0 0;font-family:"Open Sans",sans-serif;}

#product_list h5 {font-size:13px;color:#000;text-align:left;width:100%;float:left;clear:both;padding:0 10px;margin:10px 0 11px 0;line-height:20px;font-family:"Open Sans",sans-serif; min-height:40px;}
#product_list h5 a {color:#555;text-decoration:none;text-overflow: hidden; height:32px; line-height:20px;float:left;width:100%;font-weight:normal;}
#product_list h5 a:hover {text-decoration:underline;color:#000;}

#product_list .price {text-align:left;background:#fff;padding:0 10px;color:#F56200;font-weight:500;float:left;width:100%;margin:2px 0 18px 0;position: relative;z-index: 3;font-size: 19px;line-height:22px;font-family:"Open Sans",sans-serif;height:24px;}
#product_list .price .old-price {font-size: 14px;line-height:22px; font-weight: normal; text-decoration: line-through; color: #777; margin: 0 0 0 4px;}
#product_list .price .regular .xs{ font-size:11px;}

#product_list .f-img {display:block;position:relative;float:left;width:100%;height:auto;padding:25px 10px 10px 10px;}
#product_list .f-img img {width:264px;height:auto;margin:0;}
#product_list .f-img img.out {opacity:0.4;}
#product_list .f-img .discount {display: block; position: absolute; top: 0px; right: 0; font-size: 11px;color: #fff; width: 80px; height: 80px;background: transparent; border: 40px solid #FF6601; border-color: #FF6601 #FF6601 transparent transparent;}
#product_list .f-img .discount span {width:50px;text-align:right;font-size:13px;line-height: 15px;position:absolute;top:-15px;right:-47px;font-weight: normal;font-family:"Open Sans",sans-serif; padding-right:10px; }
#product_list .f-img .discount span.top {position;width:50px;text-align:right;font-size:15px;line-height: 20px;position:absolute;top:-33px;right:-45px;font-weight: bold; padding-right:8px; }

#product_list .a-button {width:50px;padding:0;height:50px;line-height:50px;margin:-10px 0;display:none;text-align:center;font-size:26px;float:right;clear:none;background:#FF6601;color:#fff;box-shadow: 0 1px 2px rgba(0,0,0,0.15); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);-webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
#product_list .a-button i {line-height:50px;text-indent:-1px;}
#product_list .a-button.disabled {opacity:0.3;cursor:progress;}
#product_list .a-button:hover {background:#E05900;}
#product_list .simple-prod:hover .a-button {display:block;}

#product_list .compare {width:auto;padding:0px;font-size:12px;opacity:0.3;position:absolute;z-index:3;display:block}
#product_list .simple-prod:hover .compare {opacity:1;}
#product_list .compare input {float:left;width:auto;margin:6px 0px 6px 6px;cursor:default;}
#product_list .compare label {float:left;font-size:13px;color:#666;padding:5px 10px 5px 4px;font-family:"Open Sans",sans-serif;}
#product_list .compare label:hover {color:#F56200;text-decoration:none;}
#product_list .p-del3 {float:left;width:100%;clear:both;margin:0 0 -1px 0;border-bottom:1px solid #ddd;}

@media screen and (max-width: 900px) {
  #product_list .simple-prod {width:48%;margin:0 1% 15px 1%;}
  #product_list .simple-prod.first_item {clear:none;}
  #product_list .simple-prod.third_item {margin-right:1%;}
	#product_list .f-img img {width:95%;height:auto;margin:0;}
}

@media screen and (max-width: 690px) {
  #product_list .f-img .discount {width:70px;height:70px;border-width:35px;}
  #product_list .f-img .discount span.top {font-size: 15px; line-height: 13px; right: -41px; top: -23px;}
  #product_list .f-img .discount span {right: -42px; top: -10px;}
	#product_list .f-img img {width:95%;height:auto;margin:0;}
}

@media screen and (min-width: 481px) and (max-width: 690px) {
  #product_list .f-wrap {padding:8px 4px 0 4px;}
}

@media screen and (max-width: 480px) {
 #product_list .f-wrap {padding:8px 0 0 0;border:none;}
 #product_list .f-img img {width:95%;height:auto;margin:0;}
}

@media screen and (max-width: 479px) {
 #product_list .simple-prod {width:100%;margin:5px 0 10px 0;border-bottom:1px solid #ddd;}
 #product_list .f-img img {width:95%;height:auto;margin:0;}
}

.doprava_zdarma{float:left; display:inline; position:absolute; z-index:2000; background:#96C11F; font-size:13px; padding:0px 4px; line-height:24px; font-weight:bold; color:#000; height:24px; margin-top:-25px; margin-left:-10px;  }